Bug 80995 - redhat-config-xfree86 does not offer two screens configuration
redhat-config-xfree86 does not offer two screens configuration
Status: CLOSED DUPLICATE of bug 74132
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-01-02 22:43 EST by Michal Jaegermann
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:50:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2003-01-02 22:43:53 EST
Description of problem:

My graphics card, Matrox MGA 400, happens to have dual outputs and XFree86
can be configured to use two screens (although at this moment I have connected
only one monitor).  'redhat-config-xfree86' does not offer such option
even in "advanced" section ("virtual" oversized screens are also not present).
Comment 1 Brent Fox 2003-01-03 16:05:03 EST

*** This bug has been marked as a duplicate of 74132 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:50:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.